/*
Theme Name: Tapestry Charter - Clayton Child Theme
Theme URI: https://tapestrycharter.org/clayton/
Description: Tapestry Charter - Clayton child theme based on the Tapestry Charter Twenty-Six theme
Template: tapestry-twentysix
Version: 2026.04
Author: Biscuit Studios
Author URI: https://biscuitstudios.com/
Tags: custom header, responsive, custom-menu, custom fields, translation-ready
*/

/*-------------------------------------------------------------------------*/

/* GLOBAL ELEMENTS */

/*-------------------------------------------------------------------------*/

a {
	color: var(--tertiary-color);
	transition: all 0.3s ease;
}

/*-------------------------------------------------------------------------*/

/* HEADER */

/*-------------------------------------------------------------------------*/

header.mobile-bg {
	background-color: var(--tertiary-color);
	padding: 0;
}
@media (min-width: 992px) {
	.fixed-top {
		background: var(--tertiary-color);
	}
	.fixed-top.nav-small {
		background-color: var(--tertiary-color);
	}
}

/*-------------------------------------------------------------------------*/

/* MENU */

/*-------------------------------------------------------------------------*/

/* ---- MENU BACKGROUND COLUMN ---- */

.modal.modal-navscreen {
	background: var(--tertiary-color);
}

/* ---- LEFT COLUMN ---- */

.modal-nav-left  {
	background: #641B1E
}

/*-------------------------------------------------------------------------*/

/* MOBILE MENU */

/*-------------------------------------------------------------------------*/

.navbar-expand-lg .navbar-collapse {
	background-color: var(--tertiary-color);
}
.mobile-menu {
	background-color: var(--tertiary-color);
}

/*-------------------------------------------------------------------------*/

/* HOMEPAGE */

/*-------------------------------------------------------------------------*/

.owl-slider-homepage {
	background: var(--tertiary-color);
}
